Subject: NMR shift and coupling constant calculation

From: [email-masked] (Mori Seiji)
Date: Wed, 22 Nov 1995 08:57:56 +0900

Dear everybody,

Recently, many letters about NMR chemical shift calculation were posted,
and I am also 
interested in NMR shifts in organic and organometallic complexes in
solution. I have several questions,

1. How is the reliablities of 
   1.1  methods (GIAO, IGAIM, CSGT, IGLO)
   1.2  theory (HF,DFT,MP2...CC) and basis-sets
   1.3  How is the solvent effect of polarity on the NMR shift, coupling
constant
(I think it is not related calcluation , probably it is a fundamental
question about NMR)?
2. Do you know the program or references which one can calculate not only
chemical shift but also 
the coupling constant 
( for example, 1H-1H and 13C-13C) and NOE in quantum chemistry other than
G94? As to 1H-1H 
coupling constant, 
many programs such as PCMODEL was supported but its calculation  is not QC. 

 If you have comments and indicate the references, would you please send me
? I will summarize
replies.

 Thanks in advance,
 Seiji Mori
####################################################

  Seiji Mori
  Graduate student in Nakamura Laboratory
  Department of Chemistry
  The University of Tokyo
  Hongo 7-3-1, Bunkyou-ku, Tokyo 113, JAPAN
  email:[email-masked]

####################################################